
JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. - Project progress work #700

Parent project # 698 (New): [PJ240025] Install Andon system for monitoring RP-EPS1 #1 PLC plan

PR Electrical part 

24 Aug 2024 16:09 - Phatthadon Inthachot

Status: Closed Start date: 07 Aug 2024

Priority: Normal Due date: 30 Aug 2024

Assignee: Phatthadon Inthachot % Done: 100%

Category:  Estimated time: 80.00 hours

Target version:  Spent time: 16.00 hours

Finish date: 08 Nov 2024 DB skills: Not using

Programming skills: No development OS skills: Not using

Description

-Part list

-PR

-PO

History

#1 - 26 Dec 2024 10:11 - Phatthadon Inthachot

- Status changed from New to Confirmation request

- % Done changed from 0 to 100

- Finish date set to 08 Nov 2024

#2 - 11 Jan 2025 14:22 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 02 Mar 2025 11:42 - Ryo Nozaki

- Status changed from Close request to Closed
